body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	align: left;
	background-color: #333333;
	
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #005b7f;
	padding-left: 0px;
		
}
.sub_head {
	font-family: Arial, Helvetica, sans-serif;
	color: #005b7f;
	font-size: 15px;
	font-weight: bold;

}

#content {
	position: relative; 
	width: 910px; 
	margin: 0 auto;
	height: 960px;
	background-color:#FFFFFF;
	
	}

#content_pro {
	position: relative; 
	width: 910px; 
	margin: 0 auto;
	height: 920px;
	background-color:#FFFFFF;
	
}

#content_ser {
	position: relative; 
	width: 910px; 
	margin: 0 auto;
	height: 750px;
	background-color:#FFFFFF;
	
}

#content_qual {
	position: relative; 
	width: 910px; 
	margin: 0 auto;
	height: 730px;
	background-color:#FFFFFF;


}

#content_faq {
	position: relative; 
	width: 910px; 
	margin: 0 auto;
	height: 1850px;
	background-color:#FFFFFF;

}

#body_home {
	position: relative; 
	width: 890px; 
	margin: 0 auto;
	height: 820px;
	position: absolute;
	top: 276px;
	background-color:#FFFFFF;
	padding: 10px;
}

#body_profile {
	position: relative; 
	width: 890px; 
	margin: 0 auto;
	height: 550px;
	position: absolute;
	top: 276px;
	background-color:#FFFFFF;
	padding: 10px;
	
}

#body_ser {
	position: relative; 
	width: 890px; 
	margin: 0 auto;
	height: 450px;
	position: absolute;
	top: 276px;
	background-color:#FFFFFF;
	padding: 10px;
	
}

#body_qual {
	position: relative; 
	width: 890px; 
	margin: 0 auto;
	height: 430px;
	position: absolute;
	top: 276px;
	background-color:#FFFFFF;
	padding: 10px;
	
}

#body_faq {
	position: relative; 
	width: 890px; 
	margin: 0 auto;
	height: 1600px;
	position: absolute;
	top: 276px;
	background-color:#FFFFFF;
	padding: 10px;
}

#body_gal {
	position: relative; 
	width: 890px; 
	margin: 0 auto;
	height: 1100px;
	position: absolute;
	top: 0px;
	background-color:#FFFFFF;
	padding: 10px;
}



#imageContainer {
	height:276px;
	width: 910px;
	align: center;
	text-align: center;
	position: absolute;
	left: 0px;
	top: 0px;
}

#imageContainer img {
	display:none;
	position:absolute;
	top:0; left:0;
}
		
	
.table_head {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	
}
.table_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #4a4a4a;
	font-size: 12px;
	font-weight: normal;
	text-align: center;

}
.table_text_2 {
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	color: #4a4a4a;
	font-size: 14px;
	font-weight: normal;
	text-align: left;	
}
.table {
	position: absolute;
	left: 15px;
	top: 166px;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4a4a4a;
	font-weight: normal;
	padding: 15px;
	text-align: left;
	list-style-position: inside;
}
.links {
	font-size: 12px;
	font-weight: bold;
	color: #05458c;
}
	
a:link {
	color: #72181e;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #72181e;
}
a:hover {
	text-decoration: none;
	color: #506435;
}
a:active {
	text-decoration: none;
	color: #72181e;

	
